<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/black" android:layout_width="fill_parent" android:layout_height="@dimen/search_toolbar_height"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:card_view="http://schemas.android.com/apk/res-auto">
    <android.support.v7.widget.CardView android:gravity="start" android:id="@id/card_row" android:clickable="true" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_margin="8.0dip" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" card_view:cardCornerRadius="2.0dip" card_view:cardUseCompatPadding="true" card_view:contentPaddingLeft="2.0dip" card_view:contentPaddingRight="2.0dip">
        <RelativeLayout android:id="@id/toolbar_search_relative_layout" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <ImageButton android:id="@id/back_button" android:background="@null" android:padding="16.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/button_back_grey" android:tint="@color/grey_cool" android:layout_centerVertical="true" android:contentDescription="@string/back" />
            <ImageButton android:id="@id/right_button" android:background="@null" android:padding="16.0dip" android:layout_width="24.0dip" android:layout_height="24.0dip" android:layout_marginRight="10.0dip" android:src="@drawable/icon_searchbar_mic" android:tint="@color/grey_cool" android:layout_alignParentRight="true" android:layout_centerVertical="true" android:contentDescription="@string/main_search" android:layout_marginEnd="10.0dip" android:layout_alignParentEnd="true" />
            <EditText android:textSize="16.0sp" android:textColor="@color/black" android:textColorHint="@color/grey_cool" android:id="@id/search_edit_text" android:background="@null" android:layout_width="wrap_content" android:layout_height="fill_parent" android:hint="@string/search_hint" android:maxLines="1" android:singleLine="true" android:layout_toLeftOf="@id/right_button" android:layout_toRightOf="@id/back_button" android:layout_alignParentBottom="true" android:inputType="textFilter|textNoSuggestions" android:privateImeOptions="nm" android:imeOptions="actionSearch" android:layout_toStartOf="@id/right_button" android:layout_toEndOf="@id/back_button" style="@style/MyEditText" />
        </RelativeLayout>
    </android.support.v7.widget.CardView>
</RelativeLayout>